/******** HEADER *******/
/******** FOOTER *******/
/******** JQUERYUI *******/
.ui-dialog{
    z-index:9999;
    font-size: 1.5rem;
}

.ui-state-default .ui-icon.rdf-icon{
    background-image: url("/vibad/images/rdf_flyer.svg");
    background-size: 19px 20px;
    height: 20px;
    left: 0.3em;
    top: 45%;
    width: 20px;
}
.rdf-download{
    float:right;position:relative;
    margin-top: -3px;
}

.ui-menu{ position: absolute;z-index:9999; }
.ui-menu .ui-menu-item{
    list-style: outside none none !important;
    font-size: 1.3rem;
    padding: 3px 0.4em;
}
.ui-menu .ui-menu-item a{
    white-space: nowrap;
    text-decoration: none;
    display:block;
}
.ui-widget-content{
    background: #efefef none repeat scroll 0 0;
    border: 1px solid #CD4949;
}
.ui-widget-content a{
    color: #333;
    font-size: 1.3rem;
}
.ui-state-hover, 
.ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover, 
.ui-state-focus, 
.ui-widget-content .ui-state-focus, 
.ui-widget-header .ui-state-focus{
    background: #ede3d3 none repeat scroll 0 0;
    border: 1px solid #CD4949;
    font-weight: normal;
}

#text .ui-menu a,
#text .ui-menu a:visited,
#text .ui-menu a:focus,
#text .ui-menu a:hover,
#text .ui-menu a:link{
    text-decoration: none;
    color: #333;
}

.ui-selectmenu-button{
    background: #fdfdfd;
    background: -moz-linear-gradient(top, #fdfdfd 0%, #dfdfdf 100%);
    background: -webkit-linear-gradient(top, #fdfdfd 0%,#dfdfdf 100%);
    background: linear-gradient(to bottom, #fdfdfd 0%,#dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#dfdfdf',GradientType=0 );
    margin-right:1rem;
}
.ui-selectmenu-button span.ui-icon{
    right: 0.2em;
}
.ui-selectmenu-text{
    font-size: 1.3rem;
}

/********** BOUTONS **********/
.button,
.button:visited{
    background: #CD4848 none no-repeat scroll 10px center;
    border: 1px solid #CD4848;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 1.1rem;
    font-weight: bold;
    padding: 5px 10px;
    text-transform: uppercase;
    text-decoration: none !important;
}
.button.button-search{
    text-transform:none;
    font-weight:normal;
    font-size: 1.4rem;
    border-radius:0;
}
.button.button-arrow-left{
    background-image:url(/vibad/images/fleche-blanche.png);
    background-size : 10px;
    padding-left: 25px;
}
.button.button-arrow-right{
    background-image:url(/vibad/images/fleche-blanche.png);
    padding-right: 25px;
    background-position: right 10px center;
    background-size : 10px;
}
.button.button-big{
    background-image: url("/vibad/images/fleche-blanche.png");
    background-position: right 23px center;
    background-size : 15px;
    font-size: 1.6rem;
    padding: 6px 45px 8px 25px;
}
.button.button-small{
    padding: 3px;
}
.button:hover,
.button:focus{
    background-color: #fff;
    border: 1px solid #CD4949;
    color: #474747;
}
.button.button-arrow-left:hover,
.button.button-arrow-left:focus,
.button.button-arrow-right:hover,
.button.button-arrow-right:focus{
    background-image:url("/vibad/images/fleche-rouge.png");
}
.button.button-big:hover,
.button.button-big:focus{
    background-image:url("/vibad/images/fleche-rouge.png");
}
.button[disabled],
.button[disabled]:hover,
.button[disabled]:focus{
    background: #e2dcd6 none repeat scroll 0 0;
    color: #898989;
    cursor: not-allowed;
    border-color: #fff;
}
.buttonaslink{
    background: transparent;
    border: none;
    margin: 0;
    color: #2076D8;
    font-weight: normal;
    text-transform: none;
    font-size: inherit;
    border-radius: 0;
    text-decoration: none;
    font-size: 1em;
    color: #333;
}
.displayNone{
    display: none;
}
/******** MAIN CONTENT *******/
.site-content{
    justify-content: flex-start;
}
#text{
    -ms-flex:2 1 auto;
    -webkit-flex:2 1 auto;
    flex:2 1 auto;
    color:#464647;
}
/** page deux colonnes */
/*colonne type 'aside' facette et vocab-search*/
.col-1{
    align-self: flex-start;
    -ms-flex:1 1 0;
    -webkit-flex:1 1 0;
    flex:1 1 0;
    min-width: 25rem;
    padding: 0 30px 20px;
}
#text.col-2{
    -ms-flex:3 1 0;
    -webkit-flex:3 1 0;
    flex:3 1 0;
}
#text.col-2.has-col-3{
    -ms-flex:2 1 0;
    -webkit-flex:2 1 0;
    flex:2 1 0;
}
#text h2,
.col-1 h2{
    align-items: flex-end;
    color: #D04949;
    margin-bottom: 0;
    font-size:1.9rem;
}
#text h3{
    color: #D04949;
    text-transform: uppercase;
    font-size: 1.6rem;
    margin: 1rem 0 1rem;
}
#text p{
    color:#464647;
}
#text p.info{
    text-align: center;
    font-size: 110%;
    color:#464647;
}
#text ul ul{
    margin-left: 1.5rem;
}
.text-left{
    text-align:left;
}
.text-center{
    text-align:center;
}
.text-right{
    text-align:right;
}
.invisible{
    visibility : hidden;
}
.hidden{
    display : none;
}
.block{
    display: block;
}

/* .margin-xxx sont utilisees en insertion de variable d'affichage */
/*  selon congig.xml dans les views */
.margin-top{
    margin-top:1rem;
}
.big-margin-top{
    margin-top:1rem;
}
.margin-top-double{
    margin-top:2rem;
}
.margin-bottom{
    margin-bottom:1rem;
}
.margin-bottom-less{
    margin-bottom:-1rem;
}
.border{
    border: 1px solid #ddd;
    padding: 1rem;
}
.homesearch > form{
    display: inline-block;
    height: auto;
}
.homesearch > form input{
    width: auto;
}
.homesearch > form input[type="text"]{
    padding-left: 10px;
    width: 630px;
}
.col-2 .homesearch > form input{
    width:587px;
}
div.title-with-help{
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */  
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    /*width: 100%;*/
    margin-bottom: 2rem;
    flex: 4 0 100%;
}
#text h1.two-cols-title,
h1.two-cols-title{
    color: #D04949;
    font-size: 2.5rem;
    line-height: 2.5rem;
    display: block;
    width: 100%;
}
div.title-with-help h1.two-cols-title{
    margin:0;
}
.additionnalLink{
    -ms-flex:2 1 0;
    -webkit-flex:2 1 0;
    flex:2 1 0;
    font-size: 1.5rem;
    text-align: right;
    text-decoration: underline;
    min-width: 200px;
}
.title-with-form{
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    align-items: flex-start;
}
.title-with-form > *{
    -ms-flex:1 1 0;
    -webkit-flex:1 1 0;
    flex:1 1 0;
}
.title-with-form > form{
    text-align:right;
}
#text .title-with-help .two-cols-title,
.title-with-help .two-cols-title{
    width:auto;
}
.title-with-help a{
    margin: 0 10px;
}

.title-with-help h3 + a img{
    width:28px;
    height:28px;
}
/**** pour les datas ****/
.strong{
    font-weight:bold;
}
/********* LISTE DE RESULTATS *******/
.requete, .filtre{
    margin: 20px 30px;
    width: 100%;
    color:#7d7d7d;
}
.requete h2, .filtre h2{
    float: left;
    font-size: 1.9rem;
    color: #CD4848;
    /*font-weight: bold;*/
    margin-right: 0.5rem;
    padding-left: 2px;
    font-family: 'Source Sans Pro', sans-serif;
} 
.requete h2::after{
    content: ':';
}
.requete .extrait{
    overflow: hidden;
    display: none;
}
.requete .requeteWindow{
    color:#000000;
    overflow: hidden;
}
/** class css plier deplier **/
.requete h2.open, .requete h2.close,
.filtre h2.open, .filtre h2.close{
    cursor: pointer;
    content: '';
}
.requete h2.open::after, .requete h2.close::after{
    content: '';
}
.requete h2.open::before,
.filtre h2.open::before{
    content: "▼  ";
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.3rem;
}
.requete h2.close::before,
.filtre h2.close::before{
    content: "►  ";
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.3rem;
}
.link{
    cursor: pointer;   
}
.link:focus, .link:hover{
    text-decoration: underline;
    color: #E32E2E;
}
.togglebox{
    border: solid 1px #D0D0D0;
    padding: 10px;
    position: relative;
}
.requete p{
    text-align: left;
}
.requete .espace{
    margin-right: 1em;
}

/* filtre en ligne */
.filtre{
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    flex-direction: column;
    border: 1px #ddd solid;   
    background-color: hsl(0, 0%, 95%);
}
.filtre > div{ 
    padding: 0.5rem;
    display: flex;
    align-items: center;
}
.filtre h2{
    margin-bottom:0rem;
}
.filtre  div input[type="submit"]{
    font-weight: bold;
    cursor:pointer;
    color: inherit; 
    text-decoration: none;
    color: #333;
    color:#fff;
    border: 1px #CD4949 solid;
    border-radius: 5px;
    padding: 0.1rem 0.5rem ;
    background-color: hsl(100,100%,100%);
    background-color: #CD4949;
}
.filtre ol{
    color:#7d7d7d;
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    flex-wrap: wrap;
}
.filtre ol li{
    list-style: none;
    margin: 0.5rem;  
}
.filtre > ol > li{
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.1rem;
    background-color: #d9d9d9;
    background-color: #CD4949;
}
.filtre ol li div.facette button[type="submit"]{
    cursor:pointer;
    white-space: nowrap;
    font-weight: bold;
    text-decoration: none;
    /* color: #333;*/
    color:#7d7d7d;
    color:#fff; 
    border: none;
    padding: 0.5rem;
    background:  transparent;
}
.filtre ol ol li button[type="submit"]{
    border : 1px #dddddd solid;
    border-radius: 5px;
    padding: 0.5rem;
    background: #fcfcfc none repeat scroll 0 0;
    cursor:pointer;
    color: inherit;
    font-size:1.5rem;
}
.filtre ol li button[type="submit"] label{
    cursor: pointer;
}
/* facet*/
.facet-block{
    overflow: hidden;
    padding: 1rem 1.5rem;
    color:#7d7d7d;
    background-color:hsl(0, 0%, 95%);
    margin-bottom: 2rem;
    position: relative;
}
.facet-block:last-child{
    border-bottom: 1px solid #dddddd;
}
.facet-block h2 a,
.facet-block h2 span{
    text-decoration: none;
    color:#7d7d7d;
    display: block;
}
.facet-block h2 a:before{
    content: "►";
    margin-right: 5px;
    float: left;
    color:#7d7d7d;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.3rem;
}
.facet-block h2.open a:before{
    content: "▼";
}
.facet-block h2 a:hover,
.facet-block h2 a:focus,
.facet-block h2 a:active{
    color:#E32E2E;
    text-decoration:underline;
}
.facet-block a.sort{
    margin-bottom:5px;
    font-size: 1.3rem;
}
.facet-block ul{
    list-style-type: none;
}
.facet-block ul li{
    display:flex;
    align-items: center;
    line-height: 2rem;
}
.facet-block ul li input{
    margin-right: 0.5rem;
    transform: scale(1.2);
}
.facet-block input[type="submit"]{
    float:right;
    margin-top: 10px;
}
.exportCSV{
    bottom: 1.5rem;
    display: none;
    left: 1.5rem;
    position: absolute;
}
.scroll{
    overflow-y: scroll;
    overflow-x: hidden;
    padding-left: 1px;
}
.result-list-tools{
    background: hsl(0, 0%, 95%);
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;  
    flex-flow: row wrap;
    color: #464647;
    font-size: 1.3rem;
    align-items: center;
    margin: 0.2em 0;
    min-height: 2.5em;
    justify-content: space-around;
}
.result-list-tools-2{
    background: #fff;
    padding-left:0;
    padding-right: 0;
    justify-content: flex-start;
}
#text div.result-list-tools > *{
    margin: 0.5em;
    padding: 0;
    -webkit-flex: 1 1 auto;       /* Safari 6.1+. iOS 7.1+, BB10 */
    -ms-flex: 1 1 auto;  
    flex: 1 1 auto;

}
.result-list-tools .exportDetailSelection{
    flex-grow: 0;
}
#text div.result-list-tools-2 > *{
    -webkit-flex: 1 0 auto;       /* Safari 6.1+. iOS 7.1+, BB10 */
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    padding-right: 1rem;
}
#text div.result-list-tools-2 .exportButton form {
    display: inline-block;
}
#text div.result-list-tools-2 .sortBy{
    padding-left: 1rem;
    border-left: 1px solid #777778;
}
/* les 3 paginations */
#text .result-list-tools ul.pagination{
    text-align:center;
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    list-style-type: none;
    justify-content: center;
    flex-grow: 999;
    align-items: center;
}
#text  .result-list-tools ul.pagination li{
    margin: 0 0.4em;
    list-style-image: none;
}
/* pagination resultat thesaurus*/
#text  .result-list-tools ul.pagination li a{
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
#text  .result-list-tools ul.pagination li a img{
    flex: 1 0 100%;
    width: 120%;
}
/*pagination resultat notice et noticedetail*/
#text  .result-list-tools ul.pagination li form.pagination{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#text  .result-list-tools ul.pagination li#currentPage form.pagination{
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}
#text  .result-list-tools ul.pagination li form.pagination input[type="text"]{
    border: 1px solid #dcdcdc;
    text-align: center;
    margin:0 4px;
    width:4rem;
}
#text  .result-list-tools ul.pagination li form.pagination input[type="image"]{
    cursor: pointer;
    flex: 1 0 100%;
    width: 120%;
}
.itemsparpage{
    text-align: right;
}
.itemsparpage form{
    display: inline-flex;
}
.itemsparpage form select{
    margin:0 4px;
}
.notice-list{
    margin: 1rem 0;
}
.noticeAbrege{
    border-top: 1px solid #E0E0E0;
    padding: 1.2rem 0;
}
.noticeAbrege .selection{
    float:left;
    margin-right:10px;
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;  
    flex-flow: row nowrap;
    align-items: center;
}
.noticeAbrege .selection div{
    display:flex;
    margin-right:1rem;
    box-shadow: 1px 1px 2px;
}
.noticeAbrege .selection input[type="checkbox"]{ 
    transform: scale(1.2);
}
.noticeAbrege .selection label{
    background: #CD4949;
    border-radius: 1rem;
    color: hsl(0,0%,100%);
    padding: 0 0.6rem;
}
.noticeAbregeTexte{
}
#text .noticeAbregeTexte .xml{
    display:block;
    text-decoration: none;
    color: #2076D8;
    overflow: hidden;
    margin: 0;
    text-align: left;
}
/* pour le a genere en js */
#text .noticeAbregeTexte p > a.xml{
    text-decoration: none;
    color: hsl(0,0%,32%);
}
#text .noticeAbregeTexte p > a.xml:visited{
    text-decoration: none;
    color: #868686;
}
#text .noticeAbregeTexte p > a.xml:hover,
#text .noticeAbregeTexte p > a.xml:focus{
    text-decoration: underline;
    color: #E32E2E;
}
.noticeAbregeTexte .xml > *{
    /*display: initial;*/
    float: none;
    max-width: 100%;
    min-height: 0;
}

/********** AFFICHAGE NOTICE (liste/détail) *****/
.xml .titre{
    font-weight: bold;
    margin: 0;
}
.italic,
.titre-host{
    font-style: italic;
}
.small-caps{
    font-variant: small-caps; 
}
.condensed{
    font-stretch: condensed; 
}
/* détail */
/*permalien copiable */
/* ces proprietes sont liees a noticedetail.js*/
/*inhibition du permalien systeme*/
fieldset#permalien{
   width: 100%;
   border-width: 1px;
   border-color: #cfcfcf;
   border-style: solid;
   margin: 0 0 2.5rem;
   color : #464647;
    border-radius: 5px; 
    background-color: #efefef;
    padding: 1rem;
    padding-top: 0;
    overflow: hidden;
}
fieldset#permalien legend {
    position: relative;
   top: -1rem;
    padding: 0 1rem;
    background-color: white;
    border-bottom: 1px #cfcfcf solid;
    font-size: 1.5rem;
    text-transform: uppercase;   
    color:#9D6969;
    font-weight: bold;
}
fieldset#permalien label {
    display: none;
    color:#464647;
    font-weight: bold;
    margin-bottom: 2px
}
fieldset#permalien div {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
fieldset#permalien div > * {
    margin: 1px 0 ;
}
#text #permalien button{
    margin-right: 0.5rem;
    width: 9rem;
    text-align: center;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1.1rem;
  font-weight: bold;
  padding: 5px 10px;
  text-transform: uppercase;
  text-decoration: none !important;
}
#text #permalien button.js-copy {
  background: #CD4949 none no-repeat scroll 10px center;
  border: 1px solid #d04949;
  color: #fff;
}
#text #permalien button.active {
  background-color: #fff !important;
  border: 1px solid #d04949 !important;
  color: #474747;
}
#permalien #lientocopy{
     flex: 1 1 auto;
    text-transform: none;
    font-weight: normal;
    word-break: keep-all;
    color: #7e7e80;
    background-color: #fff;
    border: 1px solid #d8d8d8;
    line-height: 2.5rem;
    padding: 0 5px;
}
#permalien #lientocopy.active{ color: black;}
/**/
#text .result-list-tools form input.backlink{
    background: transparent;
    border: none;
    margin: 1px;
    color: #2076D8;
    font-weight: normal;
    text-transform: none;
    font-size: inherit;
    border-radius: 0;
    cursor: pointer;   
}
#text .result-list-tools form input.backlink:visited{
    color: #868686;
    text-decoration: none;
}
#text .result-list-tools form input.backlink:hover,
#text .result-list-tools form input.backlink:focus{
    color: #E32E2E;
    text-decoration: underline !important;
}
/** color of data */
#text .data{
    color: #464647;   
}
/** position**/
#text div#noticeDetail{
    display: flex;    
    display: -webkit-flex;
    display: -ms-flexbox;
}
/* le fulltext */
#text div#noticeDetail #fullText{
    margin: 2.3rem 0 6rem 6rem;
    -ms-flex:1 1 0;
    -webkit-flex:1 1 0;
    flex: 1 1 0;
    min-width: 30rem;
    max-width: 50rem;
}
#text div#noticeDetail #fullText h2{
    margin: 0;
    padding: 0.5rem 1rem;
    background-color: #ddd;
    color: #464646;
}
#clickandread{
    display: none !important;
}
#text div#noticeDetail #fullText div.flex{
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap; 
    margin-bottom: 2rem;
}
#text div#noticeDetail #fullText h2[hidden] + div.flex{
    display: none;
}
#text div#noticeDetail #fullText div.button-hook{
    margin: 0;
    -ms-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    border: solid #ddd;
    border-width: 0 0 1px 0;
    padding: 0.8rem 2rem;
}
/* les openurls sont invisbles au départ */
/* et visible via js*/
.externalLink{
    background-image: url("/vibad/images/external_link3.png");
    background-repeat: no-repeat;
    background-position-x: right;
    background-size: 1.2rem;
    padding-right: 1.5rem;
}
#text div#noticeDetail #fullText #CRdoi.button-hook{  
    display: inline-flex;
    flex-flow: row wrap;
    align-items: center;
    padding: 0.8rem 0;  
}
#crossref-button-hook{
    font-size: 1rem; 
    display:none;
}
#text div#noticeDetail #fullText div.button-hook a img{
    max-width: 10rem;
    max-height: 3rem;
}
#text div#noticeDetail #fullText #localFile-button-hook{
    padding: 0.8rem;
}
#text div#noticeDetail #fullText #localFile-button-hook h3{
    display: flex;
    justify-content: center;
    align-items: center;
}
#text div#noticeDetail #fullText #localFile-button-hook img{
    height: 3rem;
    margin-left: 0.5rem;
}
#text div#noticeDetail #fullText #localFile-button-hook a{
    display: flex;
    justify-content: flex-start;
    margin:1.5rem 0;
}
#text div#noticeDetail #fullText #localFile-button-hook a img{
    height: 4rem;
    margin-right: 1rem;
}
#text div#noticeDetail #fullText #url-button-hook a.externalDoc{
    background-image: url("/vibad/images/acces_doc_court.png");
    background-repeat: no-repeat;
    background-position-x: right;
    background-size: 3rem;
    padding-right: 3rem;
}

/* la notice */
#text div.xml{
    margin: 2rem 0;
    -ms-flex: 3 1 0;
    -webkit-flex: 3 1 0;
    flex: 3 1 0;
}
#text div.xml h1.data{
    margin: 0 0 2rem 0;
    font-size: 2.5rem;
    line-height: 2.5rem;
}
/*modele en float */
/*div.xml dl{
    overflow: hidden;
}
div.xml dl dt{
    float:left;
    clear:both;
    margin-right: 2rem;
    width: 16rem;
    color:#D04949;
    font-weight: bold;
    font-size: 1.3rem;
    text-align: right;
}
div.xml dl dd{
    overflow: hidden;
}
div.xml dl dt, div.xml dt + dd{
    margin-top: 0.7rem;
    line-height: 1.8rem;
}
div.xml dd + dd{
    margin-left:15rem;
}
div.xml dl dd a{
    margin: 0 1px;
}
div.xml dl dd .espace{
    margin-right: 1em;
}
*/
#text div.xml hr.section{
    width:100%;
  color: transparent;
  border-width: 0;
  margin: 2rem auto;
  overflow: hidden;
}
/*modele en flex */

.xml  dl{
    width:100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
}
.xml dl dt{ 
    color:#D04949;
    color:#B84041;
    color:#A44142;
    color:#9D6969;
    font-weight: bold;
    font-size: 1.3rem;
    width: max-content;
}
.xml > dl > dt{ 
    text-align: right;
    flex:1 0 20%;
    padding-right: 5%;
}
.xml > dl > dd{ 
    flex:2 0 70%;
}
.xml > dl > dt, .xml > dl > dd{
    margin-top: 0.7rem;
    line-height: 1.8rem;
}
div.xml dl dd a{
    margin: 0 1px;
}
div.xml dl dd .espace{
    margin-right: 1em;
}
/* fin modele flex */
.usageCondition{
    border-top: 1px solid #878787;
    font-size: 1rem;
    margin: 1rem 0 0;
    line-height: 1.2rem;
    padding-top:0.5rem;
}
/* les sous champs*/
.affiliation{
    font-size:1.2rem;
}
div.xml dl dl dt::after{
    white-space: nowrap;
}
div.xml dl dl.inline{
    display: inline-flex;
    flex-flow: row wrap;
    width: auto;
}
div.xml dl dl.inline *{
    margin-right: 0.5rem;
}
#text div.xml dl dd p{
    margin: 0; 
    text-align: left;
}
div.xml dl dl.liste_bloc{
    display:block;
    /*idem .xml dl*/
}
div.xml dl dl.liste_bloc > dt{
    float:left;
    margin-right: 0.5rem;
}
div.xml dl dl.liste_bloc dd{ 
}
div.xml dl dl.liste_bloc *{
    margin-top:0;        
}
/* exposition */
#text .xml dl dd ul.exposition{
    display: list-item;
    overflow: hidden;
    padding-left: 2rem;
}
#text .xml dl dd ul.exposition li{
    display: list-item;
    list-style: outside;
}
/* abstract */
.xml > dl > *.abstract{
    margin-top: 1.7rem;
}
/* keyword */
#text .xml dl *.subject{
    margin: 2rem auto;
}
#text .xml dl dd ul{
    margin:0;
    display: flex;
    flex-flow: row wrap;
}
#text .xml dl dd ul.liste_bloc{
    flex-flow: column wrap;
}
#text .xml dl dd ul li{
    display: inline-flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    list-style: none;
    line-height: 2rem;
}
/*reviewOf*/
.xml > dl dt.reviewOf{
    padding-top:1.4rem;
}
.xml > dl > dd.reviewOf > dl.liste_bloc{
    border: 1px solid #cfcfcf;
    border-style: outset;
    padding: 1.5rem;
    background-color: #efefef;
    border-radius: 5px;
}
 .xml > dl > dd.reviewOf dl dt, 
 .xml > dl > dd.reviewOf dl dd{
     color: #777778;
     font-size: 1.2rem;
}
/* provenance */
dl#provenance{
    border: 1px solid #cfcfcf;
    border-style: outset;
    padding: 1.5rem;
    background-color: #efefef;
    border-radius: 5px;
    margin-top: 1rem;
}
dl#provenance > *{
    text-align: left;
    flex: none;
}
dl#provenance dt{
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 0;
}
dl#provenance span{
    margin-right: 1rem;
}
/* oba liens externes */
.dropdown{
    position: relative;
}
.richlink{
    cursor: pointer;
    background-color: #D04949;
    background-image: url("/vibad/images/link_white.png");
    background-size: 1rem;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 0.5rem;
    width: 2rem;
    height: 2rem;
}

.richlink + a,
.richlink + a{
    border: 1px solid #fff;
}
.dropdown-content{
    position: absolute;
    margin-top:-0.5rem;
    margin-left:-0.5rem;
    transform: scale(0);
    opacity: 0;
    transition: all .3s;
    width: max-content;
    background-color: #ffffff;
    padding: 1rem 2rem 2rem 2rem;
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 0.5rem;
    box-shadow: 3px 3px 10px rgba(0,0,0,0.3);
    z-index:1000; 
}
#text .xml .dropdown-content p{
    display: flex;
    align-content: center;
    line-height: 2rem;
    margin-left: -1rem;
}
.dropdown-content p span.richlink{
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-color: #fff;
    background-image: url("/vibad/images/link.svg");
    background-size: 1.2rem;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0;
    border: none;
}
/*.dropdown-content:before,
.dropdown-content:after {
    content: "";
    position: absolute;
    z-index: 1000;
    bottom: -11px;
    left: 4rem;
    border-top: 12px solid #fff;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 0;
}
.dropdown-content:before {
    border-top-color: rgba(0,0,0,0.1);
    bottom: -12px;
}*/
.dropdown-content a.externalLink{
    display: block;
    margin: 0.5rem 0;
    text-align: left;
}
/* Show the dropdown menu on hover on active */
.richlink:hover .dropdown-content,
.richlink:active .dropdown-content,
.dropdown-content:hover,
dropdown-content:active{
    border-color: #fff;
    opacity: 1;
    transform: scale(1);
}
/*logo des liens externes */
.dropdown .dropdown-content a span{
    background-repeat: no-repeat;
    background-position-y: top;
    background-position-x: left;
    background-size: contain;
    padding-left: 4.5rem;
    overflow-wrap: break-word;
}
/* les appels des class css ci-dessous son insere */
/* dans le html par modsToDetail.xslt */
/* depuis <label> de <documentdistant>*/

.bnf{
    background-image: url('/vibad/images/databnf.png');
}
.dbpedia{
    background-image: url('/vibad/images/dbpedia.svg');
}
.isni{
    background-image: url('/vibad/images/isni.png');
}
.loc{
    background-image: url('/vibad/images/loc.svg');
}
.viaf{
    background-image: url('/vibad/images/viaf.svg');
}
.agorha{
    background-image: url('/vibad/images/agorha.png');
}
.getty{
    background-image: url('/vibad/images/ulan.svg');
}
.idref{
    background-image: url('/vibad/images/idref.svg');
}
.wikidata{
    background-image: url('/vibad/images/wikidata.svg');
}
/********* NOTIFICATIONS **********/
.alert-block{
    margin: 1.7rem auto;
    padding: 20px;
    width:90%;
    box-shadow: 1px 1px 5px #999;
    text-align: center;
    background-color: white;
    max-width: 80rem;
}
.alert-block p{
    margin: 1.5rem;
}
#thesaurus .site-content > .alert-block {
    margin: 1.7rem 5rem 3rem;
    max-width: 100%;
}
label.alert-danger{
    border: 1px solid;
    padding:1px 10px;
}
/************* FIELDSET (export / vocabulaires) ****/
fieldset.styled{
    border-color:#CD4949;
    border-style: solid;
    padding: 10px;
    position: relative;
}
fieldset.styled legend{
    color: #D04949;
    font-size: 1.8rem;
    padding: 0 10px;
    text-transform: uppercase;
}
/************* FENETRE D'EXPORT *******/
p.exportButton button.exportWindow{
    box-shadow: 1px 1px 2px #B2B2B2;
}
p.exportButton button.exportWindow:hover{
    box-shadow: 1px 1px 5px #7F7F7F;
}
div.exportWindow{
    display:inline;
    color:#464647;
    font-size: 1.3rem;
}

div.exportWindow .line{
    margin: 10px 0;
}

#exportFormat{
    margin:0 15px;
}

div.exportWindow p{
    float: left;
    margin: 0;
}

div.exportWindow ul li{
    display:inline;
    margin: 0 7px;
}

div.exportWindow ul li input[type="text"],
div.exportWindow ul li input[type="number"]{
    width:90px;
}

/************* FORMULAIRES ***********/
.flex{
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    justify-content: space-between;
}
.input-group{
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}
.chptext,
.chpdate{
    border: 1px solid #d8d8d8;
    line-height: 2.5rem;
    padding: 2px 10px;
}
textarea.chptext{
    margin-bottom: 1rem;
    min-height: 6em;
    padding: 10px;
}
/*label*/
.sr-only{
    font-weight: bold;
    color:#D04949;
    font-size: 1.3rem;
    margin-bottom: 5px;
}/************* RECHERCHE AVANCEE ET EXPERTE *****/
.advanced, .expert{
    margin-top:1rem;
}
.expert textarea.expertQuery{
    min-height: 10em;
}
.advanced .dynamicFields{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}
.advanced .dynamicFields a{
    background: #CD4848 none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    font-size: 2.5rem;
    line-height: 2.5rem;
    font-weight: bold;
    margin-left: 10px;
    padding: 0;
    width: 2.5rem;
    height: 2.5rem;
    text-align: center;
    text-decoration: none;
}
.advanced .dynamicFields a.removeFields{
    padding:0;
    line-height: 2rem;
}
.advanced .dynamicFields a:hover,
.advanced .dynamicFields a:focus{
    background-color: #C5C5C5;
}
.dynamicFields a[disabled="disabled"]{
    display: none;
}
/* .input-group est flex dans tous les formulaires */
.advanced .input-group{
    flex-flow: row nowrap;
}
.expert .input-group-buttons{
    flex-flow: row nowrap;
    justify-content: space-around;
}
.input-group.input-group-buttons{
    align-items: center;
}
.advanced .input-group.input-group-buttons > *{
    -ms-flex:1 1 0;
    -webkit-flex:1 1 0;
    flex:1 1 0;
}
.advanced .input-group.date{
    align-items: center;
    margin-bottom: 3px;
}
.advanced .input-group select{
    min-width:80px;
}
.advanced .input-group .chptext{
    -ms-flex: 0 1 50%;
    -webkit-flex: 0 1 50%;
    flex: 0 1 50%;
}
.advanced .chpdate{
    width:20.1rem;
}
.advanced .startdate{
    margin-right:4px;
}
.advanced .enddate{
    margin-left:4px;
}
.advanced .submit-button{
    width:80%;
}

/************* RECHERCHE COMBINATOIRE *****/
#text .combinatory-search h3{
    margin: 0;
}
.combinatory-search input[type="text"]{
    border: 1px solid #d8d8d8;
    padding: 6px 10px;
    width: 100%;
    margin-bottom: 5px;
}
.combinatoire > a{
    display:block;
}
.clearHistoryConfirm{
    display:none;
}

/************** DISCIPLINES ******/
/************** THESAURUS ******/
/* .classification utilisee en insertion de variable d'affichage */
/* selon congig.xml dans les views */

#text ul.classification,
#text ul.classification ul,
#text ul.classification li{
    /*  list-style: outside none none;*/
}
/* arbre.php non utile pour oba*/
/*#text.classification ul.classification{
    margin-bottom: 2rem;
}*/
#text .classification a img{
    margin: 0 0 0 6px;
    position: relative;
    top: 2px;
    height: 1.5rem;
}

#text ul.classification ul{
    border-left: 1px solid #c5c5c5;
    margin-left: 6px;
    padding-left: 20px;
}

#text ul.classification li{
    margin-top:7px;
}

ul.classification a.codelink:before{
    content:url(/vibad/images/picto-plus-petit.png);
}

ul.classification .actif > a.codelink:before{
    content:url(/vibad/images/picto-moins-petit.png);
}

ul.classification li span{
    color: #181818;
    margin-left: 16px;
}

/************* VOCABULAIRES *****/

/* liste des resultats sur 2 colonnes*/
#text.col-2.has-col-3 > ul.margin-top.margin-bottom{
       /*column-count: 2;*/
}
#text.col-2.has-col-3 > ul.margin-top.margin-bottom li{
    margin: 1px 10px;
}
/** couleur des liens **/
/*#text.col-2.has-col-3 div.result-list-tools + ul li a{
    color:;
}
#text.col-2.has-col-3 div.result-list-tools + ul li a em{
    color:;
}
#text.col-2.has-col-3 li.data a{  
    color:;  
}*/
/** la boite de recherche */
.vocab-search div.langues{
    margin: 0 0 1rem;
}
.vocab-search fieldset{
    border: 1px solid #d8d8d8;
    padding: 1rem;
}
.vocab-search fieldset legend{
    margin: 0 15px;
    padding: 0 10px;
}
.vocab-search ul, #text .vocab-search  ul.vocab-recherche-terme,
.vocab-search  li, #text .vocab-search li{
    list-style: outside none none;
    margin: 0;
    padding: 2px 0;
}
.vocab-search  ul.vocab-recherche li:first-child{
    background-color:#d8d8d8;
}
.vocab-search input[type="checkbox"]{
    margin: 0 2px;   
}
.vocab-search input[type="text"]{
    margin-bottom: 1rem;
}
.vocab-search input[type="text"],
.vocab-search select{
    border: 1px solid #d8d8d8;
    padding: 6px 10px;
    width: 100%;
}
.vocab-search select {
    width: auto;
    padding: 5px 10px;
}
.vocab-search .button-list {
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;  
    clear: both;
}
.vocab-search .button {
    -webkit-flex: 1 1 0;       /* Safari 6.1+. iOS 7.1+, BB10 */
    -ms-flex: 1 1 0;
    flex: 1 1 0;
}
.vocab-search .options .less-options,
.vocab-search .options .more-options{
    float:right;
    margin-bottom:0.5rem;
    display:none;
}
.vocab-search .options .more-options a:before,
.vocab-search .options .less-options a:before{
    margin-right:0.5rem;
    text-decoration:none;
}
.vocab-search .options .less-options a:before {
    content: "▼";
}
.vocab-search .options .more-options a:before{
    content: "►";
}
.vocab-search .button-vocab-margin {
    margin: 0 30px;
}
.col-2 .vocab-search{
    margin: 0 0 2rem;
}
.col-2 .vocab-search .button-vocab-margin {
    margin: 0 10px;
}
.col-2 .vocab-search .button {
    background-position: right 2px center;
    font-size: 1.3rem;
    padding: 5px 15px 5px 2px;
}
/** thesaurusType le menu **/
#text #menuThesType{
    display: flex;
    justify-content: flex-start;
    align-items: center;      
    border-bottom : 1px solid #d8d8d8;
    padding-bottom: 0;
    margin: 1rem 0;
}
#text  #menuThesType li{
    margin: 0 2rem;
    padding: 0.5rem 1rem 0.2rem;
    text-align: center;
    display: inline-flex; 
    width: fit-content;
}
#text #menuThesType li.active a,
 #menuThesType li a:hover,
  #menuThesType li a:focus {
    text-decoration: none;
    color: #464647;
}
#text #menuThesType li.active {     
    border : 1px solid #d8d8d8;
    border-bottom : 2px solid #fff;
    margin-bottom: -1px;
}
#menuThesType li a{    
    color: #868686;
}
/** thesaurusDetail le concept **/
#conceptDetail{
}
h2#term{
    text-align: center;
    font-size: 2rem;
    padding: 1.5rem 0;
    border-width: 2px 0;
    border-style: dotted;
    border-color: #d8d8d8;
    margin-bottom: 2rem;
}
#text #conceptDetail *:not(h2){
    margin-left: 1.5rem;
}
#text #conceptDetail p {
    margin-left: 3rem;
}
/** thesaurusDetail le bouton **/
/* classe classecssdata .selectionnerConcept du config **/
div#selectionner.selectionnerConcept{  
    /*background-color: #d8d8d8;*/
    text-align: center;
    margin: 2rem;
}
/* classe classecssdata uriData du config **/
.uriData{display:inline-block;}
#text #conceptDetail p.uriData,
#text #conceptDetail p.uriData a{margin:0;}

/* recherche term dans base */
.vocab-term-list {
    color: #464647;
    border: 2px solid #d8d8d8;
    padding: 1rem;
}
.vocab-term-list ul{
    margin-left: 1rem;
}
.vocab-term-list p.operateurs{  
}
.vocab-term-list h3 a{
    text-decoration: underline;
    color:#7d7d7d;
    font-size: 1.6rem;
}
h3 a.termRemove{
    text-decoration:none;
    color: #333;
    border: 1px #dddddd solid;
    border-radius: 5px;
    padding: 0 0.2rem;
    background: #f7f7f7 none repeat scroll 0 0;
}
.vocab-term-list h3 a:before{
    content:"";
}
.vocab-term-list label{
    font-size: 1.3rem;
}
.vocab-term-list select{
    min-width: 80px;
}
.col-1 .removeAllConcepts{
}
.vocab-term-list .button-search{
    margin-left: 1rem;
}
.vocab-term-list .ui-selectmenu-button{
    margin-left: 1.5rem;
}
.vocab-term-list .margin-top-double{
    margin-top: 3rem;
}
.vocab-host{
    font-size:1.3rem;
    margin-left: 10px;
}
.order-first{
    order:1;
}
.order-second{
    order:2;
}
.order-third{
    order:3;
}

/************ GLOSSAIRE ****/
#text .glossaire{
    margin-left: 0;
    display: flex;
    flex-wrap: wrap;
}

#text .glossaire li{
    list-style: outside none none;
}

.glossaire li a, .glossaire li span{
    background: #CD4848 none repeat scroll 0 0;
    border: 1px solid #CD4848;
    color: #fff;
    margin-right: 5px;
    min-width: 32px;
    padding: 3px 7px;
    text-align: center;
    display:block;
    padding: 4px 0;
    margin-bottom: 5px;
}

.glossaire li a:hover,
.glossaire li a:focus,
.glossaire li a.active{
    background:#fff;
    color:#806242;
    text-decoration:none;
}

.glossaire li a.active{
    font-weight: bold;
}

.glossaire li span{
    background: #ddd none repeat scroll 0 0;
    color: #333;
    border-color:#888;
    margin-top: 1px;
    margin-left: 1px;
}
/************ DEGRADATION GRACIEUSE ****/
body.NotEdge{ 
    font-size: 140%;
    margin: 0 auto;
}
.NotEdge .menu{
    width:1200px;
    margin: 0 auto;
    text-align: center;
}
.NotEdge .menu li{
    display: inline;
    margin: 10px;
}
.NotEdge #zonefooter{
    text-align:center;
}
.NotEdge #zonefooter .menu-bas-fr{
    list-style-type: none;
    background: #000 ;
    text-align:center;
    width:100%;
    height:20px;
}
.NotEdge #zonefooter .menu-bas-fr li{    display: inline; margin: 10px;}
.NotEdge #zonefooter .menu-bas-fr .nav-main-item a{    color: #fff;  }
.NotEdge .site-content > *{
    margin: 0 auto;
    padding: 0 20px;
}
.NotEdge #text{
    padding: 0 20px;
    width: 90%;
}
.NotEdge .col-1.vocab-search{
    width: 30%;
}
.NotEdge #text.col-2{
    width: 60%;
}
.NotEdge .col-1{
    float:left;
    margin-right:10px;
}
.NotEdge .col-1.vocab-search{
    margin-right:0;
    margin-left:10px;
}
.NotEdge .col-2{
    overflow:hidden;
}
.NotEdge .col-2.has-col-3{
    float:left;  
}
.NotEdge #text .result-list-tools{
    overflow:hidden;
    background-color: #eee ;
}
.NotEdge #text .result-list-tools > *{
    float:left;
    width:33%;
}
.NotEdge #text .result-list-tools-2 > *{
    width:auto;
}
.NotEdge #text .result-list-tools ul.pagination{ 
    list-style-type: none;
    text-align:center;
    width:100%;
    height:40px;
}
.NotEdge #text .result-list-tools li{
    display: inline;
    margin: 10px;
}
.NotEdge #text .result-list-tools li form.pagination{
    display: inline;
}
.NotEdge #text .result-list-tools li form.pagination input[name=page]{
    width: 50px;
}
.NotEdge #text .result-list-tools ul.pagination li a img{
    width: 120px;
    height: 40px;
}
.NotEdge #text .notice-list{
    clear:both;
}

/* HIGHLIGHT */
mark{
    background: transparent none repeat scroll 0 0;
    font-weight: bold;
    color: red;
}

/************* MEDIA QUERIES ***********/
@media only screen and (max-width: 814px){
    .dropdown{
        position: initial;
    }
    /* Show the dropdown menu on active */
    .dropdown-content{
        width: 90vw;
        left:5vw;
    }
    .homesearch > form input[type="text"]{
        width: 200px;
    }
    #text div#noticeDetail{
        flex-direction: column;    
    }
    #text div#noticeDetail #fullText{
        margin: 2.3rem 0; 
    }
    #text div#noticeDetail #fullText div.flex{
        flex-direction: row;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        text-align: center;
        padding: 0;
    }
    /*}
    @media only screen and (max-width: 600px){*/
    #text, #text.col-2, #text.col-2.has-col-3,
    .col-1, .col-1.vocab-search{
        margin: 0;
        width: 100% !important;
        flex: auto;
    }
    .result-list-tools{
        max-height:100px;
    }
    .result-list-tools > *{
        margin-top:10px;
    }
    .exportWindow,
     input.export,
      .rdf-download,
        .exportDetailSelection,
          div.exportButton {
        display:none !important;
    }
    /* tout en colonne */
    .expert,
    .advanced .input-group,
    .expert .input-group,
    .result-list-tools,
    .flex{
        flex-flow: column nowrap;
        -webkit-flex-flow: column nowrap;
        -ms-flex-flow: column nowrap;
    }   
    .pagination{
        flex-wrap: wrap;
    }
    #text table, 
    #text table thead, 
    #text table tbody, 
    #text table th, 
    #text table td, 
    #text table tr{ 
        display: block; 
    }
    #text table thead tr{ 
        display:none;
    }
    #text table tr{
        border-bottom: 2px solid #f8f8f8;
    }
    #text table td{ 
        position: relative;
        border: 0px solid transparent;
        padding-left: 40% !important; 
        white-space: normal;
        text-align:left; 
    }
    #text table td:before{ 
        content: attr(data-title);
        position: absolute;
        top: 0px;
        left: 0px;
        width: 35%; 
        padding-right: 15px; 
        height:100%;
        white-space: nowrap;
        text-overflow: ellipsis !important;
        overflow:hidden !important;
        text-align:left;
        background-color:#f8f8f8;
        padding:2px;
    }
    #text table#thesaurusList td{ padding-left: 0 !important;}
    #text table#thesaurusList td:before{ display: none; }
    .col-1.vocab-search{
        margin-top: 1rem
    }
    .vocab-search input[type="text"]{
        width:100%;
    }

    .vocab-search .button-list{
        display:block;
    }
    .vocab-search .button{
        margin:0 0 10px 0 !important;
        width:100%;
    }
    .vocab-search .options .less-options,
    .vocab-search .options .more-options{
        float:none;
    }

    .small-column-flow{
        /*  flex-flow: column nowrap;
          -webkit-flex-flow: column nowrap;
          -ms-flex-flow: column nowrap;*/
    }
    #text div.xml h1.data{
        margin-left:0;
    }
    div.xml > dl > dt{
        min-width: 20rem;
        max-width: 30rem;
        margin-top: 1rem;
        text-align: left;    
    }
    .xml > dl > dd{
        margin-top: 0;
    }
    /*liens externes sur mobile*/
    /*rien*/
    .comptemenu div{
        margin: 0.5em;
    }
}